<div class="alert alert-primary" role="alert">
    <h1>Hello World!</h1>
</div>

<!-- 
<ng-container *ngIf ="showData === true" >
    <h3>{{name}}</h3>
    <h3>{{age}}</h3>
    <h3>{{status}}</h3>
</ng-container> -->

<div class="form-check">
    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1" [(ngModel)]="showData" [value]="true">
    <label class="form-check-label" for="flexRadioDefault1">
      Show
    </label>
  </div>
<div class="form-check">
    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2" [(ngModel)]="showData" [value]="false">
    <label class="form-check-label" for="flexRadioDefault2">
      Hide
    </label>
</div>

<ng-container *ngIf ="showData === true; else kesini" >
    <h3>{{name}}</h3>
    <h3>{{age}}</h3>
    <h3>{{status}}</h3>
</ng-container>

<ng-container [ngSwitch]="nomor">
    <ng-container *ngSwitchCase="1">1</ng-container>
    <ng-container *ngSwitchCase="2">2</ng-container>
    <ng-container *ngSwitchCase="3">3</ng-container>
    <ng-container *ngSwitchDefault>Default</ng-container>
</ng-container>



<ng-template #kesini>
    <p>Halaman tidak di tampilkan</p>
</ng-template>



<!-- <app-card title="Kartu Nama" name="Anisa" [age]="20" [status]="true"  (dataCallBack)="onCallBack($event)"></app-card>
<app-card [title]="person.title" [name]="person.name" [age]="person.age" [status]="person.status"></app-card>
<app-card></app-card>


<app-card title="Kartu Nama" name="Anisa" [age]="20" [status]="true"  (dataCallBack)="onCallBack($event)"></app-card>
<ng-container *ngFor="let data of personList">
    <app-card [title]="data.title" [name]="data.name" [age]="data.age" [status]="data.status"></app-card>
</ng-container> -->
